#Large Crystal properties file
#Mon Aug 26 01:29:14 BST 2024
shouldGenerateGlowstoneCrystal=true
shouldGenerateQuartzCrystal=true
shouldGeneratePrismarineCrystal=true
shouldGenerateWrappistCrystal=true
shouldGenerateEchoCrystal=true
